[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index] [List Home]
[ecf-dev] New topic in forum Eclipse Communications Framework (ECF), called I'm a Newbie Trying to Install EMF Updates.., by LMM MMMM

Title: Eclipse Community Forums
Subject: I'm a Newbie Trying to Install EMF Updates.. Author: LMM MMMM Date: Tue, 11 August 2015 20:47
I downloaded Juno Eclipse 64 Windows For Java Developers so I can create my own public Roku Channel. I followed the guide as best as I could (being that i'm not techy wiz) and I'm stuck. I finished installing the required DLTK updates (from this site) http://download.eclipse.org/technology/dltk/updates/

But now I'm having problems with the EMF updates. (From This site) http://download.eclipse.org/modeling/emf/updates/
Every time I try to install the any of the EMF SDK Examples, Extenders, XSD, SDO, ALL In One SDK.. etc. I get the same message every time I attempt to install, for example:
Cannot complete the install because one or more required items could not be found. Software being installed: EMF Examples 2.5.0.v200906151043 (org.eclipse.emf.examples.feature.group 2.5.0.v200906151043)
Missing requirement: EMF Examples 2.5.0.v200906151043 (org.eclipse.emf.examples.feature.group 2.5.0.v200906151043) requires 'org.eclipse.platform.feature.group [3.3.0.v20061208-Fj22sCYGm0XDWm3,4.0.0)' but it could not be found

I dont know what this means and I dont know how to solve the problem or where to get the pieces I'm missing or how to install them if the pieces I happen to download are zip files. I'm so lost. I dont even know where to begin to solve this problem, I've tried everything I could think of. Please help and explain in detail. I would really really appreciate it!
[ Reply ][ Quote ][ View Topic/Message ][ Unsubscribe from this forum ]